View Issue Details

IDProjectCategoryView StatusLast Update
0000202CaseTalk ModelerDocumentation (Web, Help, ..)public2013-09-30 16:54
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version6.6 
Target Version8.0Fixed in Version8.0 
Summary0000202: Export documentation to html
DescriptionIt would be nice to export the diagram to a jpg file, and the expressions to text, and convert the Richt text to formatted html text.
Additional InformationA diagram window contains the diagram itself, the expressions, and rich text, which came available in v7. It would be nice to export these three tabs into a single html file.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-12-12 14:20 BCP Software New Issue
2012-12-12 14:20 BCP Software Status new => assigned
2012-12-12 14:20 BCP Software Assigned To => BCP Software
2013-09-30 14:31 BCP Software Target Version Future => 8.0
2013-09-30 16:54 BCP Software Status assigned => resolved
2013-09-30 16:54 BCP Software Fixed in Version => 8.0
2013-09-30 16:54 BCP Software Resolution open => fixed
2016-01-20 13:02 BCP Software Category Documentation => Documentation (Web, Help, ..)